{ Turbo Pascal Unit:  Effects.pas                  }
{                                                 }
{ This is an interface unit containing integer    }
{ mappings of Topic IDs (names of Help            }
{ Topics) which are located in Effects.RTF     }
{                                                 }
{ This file is re-written by RoboHELP           }
{ whenever Effects.RTF is saved.   	          }
{                                                 }
{ However, the numeric values stored in           }
{ Effects.hh are the 'master values' and if you    }
{ modify the value in Effects.hh and then          }
{ save the Effects.RTF again, this file will   }
{ reflect the changed values.                     }
{                                                 }


Unit Effects;
   Interface
   Const

   Apply = 48;
   Auto_Contrast = 2;
   Bleed = 3;
   Blur = 6;
   Border_Fade = 5;
   Borders = 4;
   Bright = 7;
   Close_and_do_not_Save = 51;
   Close_and_Save = 50;
   Color = 8;
   Color_Palette = 10;
   Dark = 11;
   Despeckle = 12;
   Edge_Detection = 13;
   Engrave = 14;
   Enhance = 15;
   Extrude = 16;
   Filters_and_Effects = 1;
   Filters_and_Effects_Manager = 42;
   Gamma = 17;
   Gray_Area = 18;
   Half_Tone = 19;
   Hide_Selection = 43;
   Hue_and_Saturation = 20;
   Invert = 21;
   Jiggle = 22;
   Mirror = 23;
   Mosaic = 24;
   Motion_Blur = 25;
   Noise_Effect = 26;
   Oil_Paint = 27;
   Page_Curl = 28;
   Palettes = 9;
   Paste_Image = 29;
   Pinch_Hole = 30;
   Polar = 31;
   Preview = 47;
   Reload = 46;
   Reset_Selection = 45;
   Rotate = 32;
   Save_Setting_on_Exit = 52;
   Selected_area_the_Rubberband = 44;
   Sharp = 33;
   Soft = 34;
   Spray = 35;
   Stop = 49;
   Threshold = 37;
   Tile_Maker = 36;
   Transitions = 38;
   Warp = 39;
   Wave = 40;
   WhirlPool = 41;
	
   Implementation
   end.

